@charset "utf-8";


/*------------------------------
Breadcrumb styling
-------------------------------*/
#contentWrap ul#breadcrumb{
    margin:0;
    padding: 10px 0 0 0;
    border:none;
    min-height:45px;
}

#contentWrap ul#breadcrumb li {
    border:none;
    float: left;
    list-style: none;
    height: 16px;
    margin-bottom: 5px;
    line-height: 1em;
    display: table;
    width:auto;
    background:none;
}

#contentWrap ul#breadcrumb li a, #contentWrap ul#breadcrumb li span{
    display: inline-block;
    float:left;
    text-decoration: none;
}

ul#breadcrumb li::after {
    content: '';
    left: 1.0625rem;
    position: relative;
    display: inline-block;
    height: 1rem;
    width: .5rem;
    top: .125rem;
    background: url("/info/mc/assets/images/app/ecomm/structure/chevron-right.svg") right 50% no-repeat #fff;
}

ul#breadcrumb {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 0;
}

ul#breadcrumb li {
    padding-right: 2rem!important;
    display: inline-block;
    line-height: 1.5rem;
    font-weight: 300;
    letter-spacing: 0.5px;
	font-size:1rem;
}

ul#breadcrumb li a {
    color: #0467C6;
    font-weight: 300;
    letter-spacing: 0.5px;
    font-size:1rem;
	text-align: left;
}

ul#breadcrumb li a:hover {
    text-decoration:underline!important;
}

ul#breadcrumb li:last-child::after {
    left: inherit;div#shopNav ul.catMenu li.catFeatured    position: initial;
    background: none;
}

#contentWrap ul#breadcrumb li a {
    color:#087CC0;
}

.breadcrumb-wrapper {
    margin-bottom: 20px;
}
/*-------------------------------*/


/*------------------------------
Add This tweaks
-------------------------------*/

.addthis_inline_share_toolbox_qb7r {
    clear:none!important;
}

a.addthis_button_facebook {
    line-height: 20px;
}
/*------------------------------*/


/*------------------------------
Estore NEW nav menu styling
-------------------------------*/
@media only screen and (min-width: 40em) {
	#main-toggle .main-toggle.nav-toggle {
		display: none;
	}
}


@media only screen and (max-width: 40em) {
	#main-toggle a.main-toggle.nav-toggle {
		position: absolute;
		display: inline-block;
		text-indent: -99999px;
		padding: 0;
		margin-top: -40px;
		top: 3px;
		right: 2px;
		width: 32px;
		height: 32px;
		border: none;
		float: right;
	}
	
	#main-toggle:not(.nav-drop-active) a.main-toggle.nav-toggle {
		background: url('/assets/img/icons/plus_sprite_retina.png') no-repeat -32px 0;
		background-size: auto auto;
		background-size: 64px 32px;
	}
	
	
	#main-toggle.nav-drop-active a.main-toggle.nav-toggle {
		background: #fff url('/assets/img/icons/minus_sprite_retina.png') -32px 0 no-repeat;
		background-size: auto auto;
		background-size: 64px 32px;
	}

	#shopBox3 #main-toggle.nav-drop-active .estore-memu {
		display: block;
	}
	
	#shopBox3 #main-toggle:not(.nav-drop-active) .estore-memu {
		display: none;
	}
	
	
	#main-toggle.nav-drop-active li.nav-dropdown.nav-drop-active ul.dropdown {	
		left: auto !important;
    	height: auto !important;
	}
	
	li#main-toggle {	
		margin-top: 40px;
		position: relative;
	}
	
	#shopBox3 h3 {	
		margin-bottom: -40px!important;
	}

	#searchForm #search {
	    margin-top:15px;
	}	

}

#shopBox3 ul.fixed {
	position: unset !important;
}	

ul.estore-memu li.nav-dropdown a:not(.nav-toggle) {
    padding-right: 34px!important;
}

ul.estore-memu li.nav-dropdown ul.dropdown li.deep a {
    padding-right: 0px!important;
}

div#shopNav ul li ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #e5e5e5;
    border-image: none;
    margin: 0;
    padding: 0;
    top: -1px;
    width: auto;
    z-index: 2;
}

.category-nav .dropdown li a {
    white-space: inherit!important;
}

div#shopNav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    font-family: 'Roboto', sans-serif;
}

div#shopNav.openovercontent {
    position: relative;
}

div#shopNav.openovercontent div#shopBox3 {
    background: none repeat scroll 0 0 #fff;
    left: 0;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 20;

}

div#shopBox3.closed {
    height: 60px;
    overflow: hidden;
}

div#shopBox3.closed ul {
    display: none;
    opacity: 0;
}

html div#shopBox3 h3, html div#shopBox3 h3 a {
    color: #333;
    font-size: 20px;
    margin: 0;
    padding: 10px 0 7px;
    text-decoration: none;
}

html div#shopBox3 h3 {
    border-color: #D9D9D9;
    border-image: none;
    border-style: solid;
    border-width: 0px 0 1px;
}

html div#shopBox3 h3 a:hover {
    color: #333;
}

.category-nav ul {list-style: none;}

div#shopNav ul {
    margin: 0 !important;
    padding: 0;
}

div#shopNav .estore-memu li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D9D9D9;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
    display: block;
    float: none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}

div#shopNav .estore-memu ul.dropdown li {
    border:none;
    padding-left: 12px;
}
div#shopNav ul li a {
    color: #111;
    display: block;
    font-size: 12px;
    margin: 0px;
    padding: 12px 0px 12px 12px;
    text-decoration: none;
    line-height:20px;
    letter-spacing:0.24px;
	white-space: normal;
}

div#shopNav ul li a:before {
	content: "";
}


ul.estore-memu-wrapper {
    border: none;
    background: none repeat scroll 0 0 #fff;
}

ul.estore-memu-wrapper li {
    width: 100%;
}

div#shopNav li:not(#main-toggle).nav-drop-active {
    border-top: 3px solid #da291c;
}

.category-nav ul li ul li.nav-dropdown:not(.has-form) a.nav-toggle:not(.button) {
    right: 12px;
    top: 6px;
}

.category-nav ul.estore-memu li.deep a:not(.button)::before {
    content: none;
}

.category-nav ul.estore-memu li.deep a,  {
    padding-left: 12px;
}

div#shopNav ul li ul li.arrow a {
    padding: 11px 40px 11px 10px;
}

div#shopNav ul li a:hover {
    color: #0467C6;
    text-decoration: underline;
}

div.shopBy .shopMethods ul {
    list-style: none;
}

div#shopNav .shopMethods ul li a {
    color: #0467C6;
    line-height: 24px;
    letter-spacing: 0.5px;
    padding: 0px;
}

div#shopNav .shopMethods ul li a:hover {
    text-decoration: underline;
}
/*------------------------------*/


/*------------------------------
Estore OLD nav menu styling
-------------------------------*/

/*div#shopNav {

    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #da291c;
    border-image: none;
    border-style: solid;
    border-width: 6px 0 0;
}
div#shopNav.productnav {
    border: medium solid #fff;
}
div#shopNav.openovercontent {
    position: relative;
}
div#shopNav.openovercontent div#shopBox3 {
    background: none repeat scroll 0 0 #fff;
    left: 0;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 20;
}
div#shopBox3.closed {
    height: 60px;
    overflow: hidden;
}
div#shopBox3.closed ul {
    display: none;
    opacity: 0;
}
html div#shopBox3 h3, html div#shopBox3 h3 a {
    color: #333;
    font-size: 20px;
    margin: 0;
    padding: 10px 0 7px;
    text-decoration: none;
}
html div#shopNav.productnav div#shopBox3 h3 a {
    background: url("images/vert-nav-blue-arrow.png") no-repeat scroll right rgba(0, 0, 0, 0);
	background-position: 97%;
    padding: 0 20px 0 0;
}
html div#shopBox3 h3 a:hover {
    color: #333;
}
div#shopNav ul {
    margin: 0 !important;
    padding: 0;
}
div#shopNav ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dadada;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
    display: block;
    float: none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
div#shopNav ul li a {
    color: #333;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 13px 20px 12px 25px;
    text-decoration: none;
}
div#shopNav ul li ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #e5e5e5;
    border-image: none;
  border-style: solid;
    border-width: 1px 1px 0;
   display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -200px;
    top: -1px;
    width: 200px;
    z-index: 2;
}

div#shopNav ul li ul li a {
    padding: 11px 10px;
}
div#shopNav ul li ul li.arrow a {
    padding: 11px 40px 11px 10px;
}
div#shopNav ul li.arrow {
    background: url("images/vert-nav-blue-arrow.png") no-repeat right rgba(0, 0, 0, 0);
	background-position: 97%;
}
div#shopNav ul li ul li.arrow {
		background: url("images/vert-nav-blue-arrow.png") no-repeat right rgba(0, 0, 0, 0);
	background-position: 97%;
}
div#shopNav ul li.arrow a.hover {
    background: url("images/vert-nav-blue-down-arrow.png") no-repeat right #edf0f2;
    color: #3092c8;
	background-position: 97%;

}
div#shopNav ul li ul li.arrow a.hover {
    background: url("images/vert-nav-blue-down-arrow.png") no-repeat right #edf0f2;
	background-position: 97%;
}

div#shopNav ul li a:hover {
    color: #3092c8;

}

#searchForm #search {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
	 width:100%;
}
@media (max-width:480px) { div#shopNav ul li.arrow a {
    padding: 11px 40px 11px 25px;
}
}

@media (max-width: 640px) {
div#shopNav ul {
    margin-top: 0 !important;
}
div#shopNav ul li ul {
    border: 0 none;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
div#shopNav ul li ul li:last-child {
    border-bottom: 0 none;
}
div#shopNav ul li ul li a {
    padding-left: 35px !important;
}
div#shopNav ul li ul li.arrow, div#shopNav ul li ul li.arrow a.hover {
    background-position: 94% center;
}
div#shopNav ul li ul li ul li a {
    padding-left: 50px !important;
}
}
div#shopNav ul.catMenu {

	border:none;
    list-style: outside none none;
    margin: 60px 0 0;
	 
}
div#shopNav ul.catMenu li.catFeatured {

	border-color: #dadada;
	border-image: none;
	border-style: solid;
	border-width: 0 0 1px;
}
div#shopNav ul.catMenu li.catFeatured a::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
	 border-width:4px;
    border-color: #eff0f2 transparent transparent transparent;

    bottom: -8px;
	 left:10px;
	 z-index:1;
}
div#shopNav ul.catMenu li.catFeatured a, div#shopNav ul.catMenu li.catFeatured a:hover{
	background:transparent;
}

*/
/*------------------------------*/



/*---------------
Start estore category page styling
----------------*/

#contentWrap .itemTitle {font-size: 24px;}

#estoreCategoryLinkinner {
    /*height: 70px;*/
    padding-bottom: 24px;
    padding-right: 24px;
    padding-left: 24px;
    width: 100%;
    min-height: 4rem;
	max-height: 4rem;
}

.estoreCategoryLinkList {
    font-family: 'Roboto', sans-serif;
    color: #0467C6;
    font-size: 12px;
	font-weight:300
    letter-spacing: 0.5px;
    line-height: 24px;
    padding-left: 0rem;
    padding-right: 0rem;
    padding-bottom: 10px;
}

.estoreCategoryLinkList a:hover, .estoreCategoryLinkList a:focus {
    text-decoration: underline!important;
}

#estoreCategoryMain, #estoreCategoryMain h1, #estoreCategoryDescription, #estoreCategoryTitle {
    font-family: 'Roboto', sans-serif;
    color: #333333;
}

#estoreCategoryMain h1 {
    font-size: 32px;
    letter-spacing: 0.4px;
    line-height: 38px;
}

#estoreCategoryDescription {
    font-size: 20px;
    letter-spacing: 0.5px;
    line-height: 24px;
}

#estoreCategoryLink a {
    font-family: 'Roboto', sans-serif;
	font-weight:300
    color: #333333;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.4px;
    padding-bottom: 20px;
}

#estoreCategoryLink a:focus, #estoreCategoryLink a:hover {
    text-decoration: underline!important;
    color: #0467C6!important;
    border: none!important;
}

#estoreCategory {
    padding-top: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	flex-direction:column;
}

#estoreCategory:hover {
    -webkit-box-shadow: 3px 0px 15px 0px rgba(203, 203, 203, 0.5);
    -moz-box-shadow:    3px 0px 15px 0px rgba(203, 203, 203, 0.5);
    box-shadow:         3px 0px 15px 0px rgba(203, 203, 203, 0.5);
    text-decoration: underline!important;
    color: #0467C6!important;
}

#estoreCategoryImageinner {
	min-height:140px;
	max-width:140px;
	margin-bottom:16px;
	display:flex;
	justify-content: center;
	align-items: center;
}

.fullHeightContainer {
	display:  flex;
    align-items:  unset;
    flex-wrap:  wrap;
    justify-content:  flex-start;
}

.fullHeightContainer form {
    width: 33.33%;
    align-items: flex-start;
}
/*---------------*/

/*------------------------------
QuickOrder page styling
-------------------------------*/

/*#addProductsTable tr:nth-child(n+4) {
    display: none;
}*/

.removeBorder {
	border:none !important;
	padding: 0 !important;
    margin: 0 !important;
}

.removeBorder h1 {
	margin-bottom:24px !important;
}

.removeBorder p {
	margin-bottom:24px;
}

div#addProduct {
    position: relative;
    color: #087CC0;
    display: inline-block;
    padding: 0;
    cursor: pointer;
    width: 210px;
    padding-top: 6px;
    margin-bottom: 36px;
    text-align: center;
    border: none;
    background: url(/assets/img/icons/plus-blue@2x.png) no-repeat 0px 10px;
    background-size: 15px 15px;
}

#quickOrderForm td {
	padding-bottom:0px;
	padding-left: 0px;
	padding-right: 20px;
}

#quickOrderForm td:last-child {
	padding-right:10px;
	padding-left: 10px;
}

#quickOrderForm label {
	font-size:16px;
	line-height:24px;
	font-weight: 600;
	margin-bottom:7px;
}

#quickOrderForm input {
	margin-bottom:24px;
}

#addProductsTable{
	margin-bottom:0px;
	width:85%;
}

.quickOrderIntro {
	margin-bottom:8px;	
}

/*---------------*/

/*------------------------------
Checkout page styling
-------------------------------*/
#checkoutRR  .orderSummaryTable  td:nth-child(2) {
    text-align: right;
}
#checkoutRR  .orderSummaryTable thead {
    border-bottom: 5px solid #ccc;
}
#checkoutRR table.orderSummaryTable thead tr td, #checkoutRR table.orderSummaryTable tbody tr td   {
    font-size: 0.875rem;
    padding: 7px 0 !important;
    vertical-align: top;
}
#checkoutRR .section table {
    margin-bottom: 0;
}

#checkoutRR .section + .section {
    margin-top: 49px;
}

#rr__wrap {
    display: flex;
    flex-flow: row wrap;
}

#checkoutRR #orderSummary__wrap, #checkoutRR #promoWrap, #checkoutRR #shippingInfo__wrap, #checkoutRR #paymentMobileContainer {
    flex: 100%;
}
/*------------------------------*/


.reveal-modal #checkoutBtn, .reveal-modal a.secondary {
	font-size: 16px;
	line-height: 1.375rem;
}


.printOnly {
    display:none;
}

a .at-icon-wrapper {
    cursor: pointer;
    margin-right: 4px;
    margin-bottom: -2px;
}

.ellipsisClip {
    text-overflow: ellipsis; 
    overflow: hidden;
}

#innercontent {
    border:1px #dadada solid;
    padding: 10px;
    margin: 15px 0;
}

a.at300b span.at4-icon {
    display: inline-block;
}

span.at16nc {
    display: inline-block;
    margin: 0 10px 0 0;
}

form#pageNav p {
    display: block;
    margin: 25px 0 0;
    padding: 0;
    text-align: right;
}

div.bcBar ul#breadcrumb {
    margin: 31px 0 25px;
}

div.productpagesearch div.landingSearch {
    margin: 0 0 12px;
}

#shipMetodIdDiv table {
    margin-bottom: 0px;
}

#shipMetodIdDiv td {
    padding-top: 0px;
    padding-bottom: 0px;
}

a.shop_gallery_view {
    background: url("images/gallery_view_retina.gif") no-repeat scroll left 3px / 16px 16px rgba(0, 0, 0, 0);
    margin: 0 10px 0 0;
    padding: 0 0 0 25px;
}
a.shop_list_view {
    background: url("images/listview_retina.gif") no-repeat scroll left 3px / 16px 16px rgba(0, 0, 0, 0);
    margin: 0 10px 0 0;
    padding: 0 0 0 25px;
}

#searchForm #search {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
	 width:100%;
}


/*@media (max-width:480px) { div#shopNav ul li.arrow a {
    padding: 11px 40px 11px 25px;
}
}
*/
@media (max-width: 640px) {
.landingSearch {
    margin-top: 20px !important;
}
/*div#shopNav ul {
    margin-top: 0 !important;
}
div#shopNav ul li ul {
    border: 0 none;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
div#shopNav ul li ul li:last-child {
    border-bottom: 0 none;
}*/
/*div#shopNav ul li ul li a {
    padding-left: 35px !important;
}*/
/*div#shopNav ul li ul li.arrow, div#shopNav ul li ul li.arrow a.hover {
    background-position: 94% center;
}
div#shopNav ul li ul li ul li a {
    padding-left: 50px !important;



}*/
}

/*div#shopNav ul.catMenu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #da291c;
    border-image: none;
    border-style: solid;
    border-width: 6px 0 0;
	border:none;
    list-style: outside none none;
    margin: 60px 0 0;
	 
}*/
/*div#shopNav ul.catMenu li.catFeatured {
	background:#eff0f2 url("images/vert-nav-blue-down-arrow.png") no-repeat right;
	border-color: #dadada;
	border-image: none;
	border-style: solid;


	border-width: 0 0 1px;
}
div#shopNav ul.catMenu li.catFeatured a::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
	 border-width:4px;
    border-color: #eff0f2 transparent transparent transparent;
    bottom: -8px;
	 left:10px;
	 z-index:1;
}
div#shopNav ul.catMenu li.catFeatured a, div#shopNav ul.catMenu li.catFeatured a:hover{
	background:transparent;
}*/

div#contentWrap div.shopBy h3 {
    color: #333;
    font-size: 20px;
    margin: 0;
    padding: 10px 0 12px;
    text-decoration: none;
}

div#contentWrap div.shopBy ul li {
   padding-bottom: 8px;;
}
.QSIFeedBackLink SI { display: none; }

div#shopNav.openovercontent div#shopBox3 {  
	position: relative !important;   
	width: 100% !important;   
}

#checkoutRR #orderSummary__wrap {order: 1;}
#checkoutRR #promoWrap {order: 2;}
#checkoutRR #shippingInfo__wrap {order: 0; margin-top: 0;}
#checkoutRR #paymentMobileContainer {order: 3;}
#checkoutRR #mobileAddress {flex: 100%; order: 4; margin-top: -37px;}

a.tc_link {
	text-decoration:none!important;
	color:#107cc0!important;
	font-size:24px;
	font-weight:400;
}
	
.catSubMenu {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #789ba1;
    list-style: outside none none;
    margin: 5px 0;
    z-index: 3000;
}
a.catMainLink {
    color: #424242;
    font-size: 12px;
    font-weight: bold;
    margin: 10px;
    text-decoration: none;
}
.catSubFeatured {
}
/*.catSubFeatured a{
	background:#fff url("images/vert-nav-blue-arrow.png") no-repeat scroll 183px center;
}
*/
.catSubFeatured a:link, .catSubFeatured a:active, .catSubFeatured a:visited {
    color: #424242;
    text-decoration: none;
}
.catSubFeatured a:hover {
    color: #789ba1;
    text-decoration: none;
}
/*.catSubFeatured a:hover .catCurrent{
	background:#edf0f2 url("images/vert-nav-blue-down-arrow.png") no-repeat right;
}
*/
.catCurrent {
/*	background:#fff url("images/vert-nav-blue-down-arrow.png") no-repeat right;*/
    color: #087dc2;
    font-weight: 500;
	 display: block;
}
li.cartitem {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
div.shopBy {
/*    border-top: 6px solid #da291c;*/
    display: block;
    margin: 45px 0 0;
}
div.shopBy div.panel {
    margin: 25px 0 0;
}
#productAreaWide {
    float: left;
    margin: 8px 5px;
    position: relative;
    width: 715px;
}
#productArea .share {
    float: right;
}
#productAreaWide .share {
    top: 45px;
}
#genericContent {
    padding-bottom: 5px;
}
form#favorites table {
    border: medium none;
}
#favorites table td {
    border-left: medium none;
    border-right: medium none;
}
.areaTitle {
    background: url("../../assets/images/app/ecomm/structure/navtop.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #424242;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    margin: 0;
    padding: 6px 0 2px 8px;
    width: 214px;
}
.featuredTitle {
    color: #424242;
    font-size: 24px;
    font-weight: bold;
    height: 30px;
    margin: 4px auto 10px;
    padding: 2px 0 2px 4px;
    width: 95%;
}
.redFreeShipping {
    color: #ee1c24;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}
.videoBox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.videoBox h2 {
    color: #000099;
    font-size: 14px;
}
ul.videos {
    font-size: 10px;
    list-style-type: none;
}
ul.videos li {
    float: left;
    height: 170px;
    margin: 0 auto;
    padding: 6px 20px 1px 0;
    width: 140px;
}
* html ul.videos li {
    overflow: hidden;
}
ul.videos .videoTitle {
    margin: 10px 0;
    width: 140px;
}
#promo {
    float: left;
    margin: 10px 10px 10px 0;
}
#promo .text {
    color: #9b3244;
    float: left;
    margin-right: 25px;
    width: 180px;
}
#promo .img {
    color: red;
    float: left;
    margin-right: 25px;
}
#promo .img .psImg {
    margin-bottom: 5px;
}
.displayblock {
    display: block !important;
}
div.productContainer h3 {
    margin: 14px 0 44px;
}

.productImages {
    float: left;
    width: 250px;
}
.productInfo {
    margin: 0;
}
.itemDesc {
    margin: 10px 0;
}
.largePrice {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.5em;
}
html div .product {
    font-weight: 400;
}
html div .product strong {
    font-weight: 400;
    font-size: 20px;
}
html div .product span.largePrice {
    font-weight: 600;
}
.quantity {
    height: 75px;
    margin: 40px 0 22px 250px;
}
div.quantity label {
    float: left;
    padding: 11px 11px 11px 0;
}
div.quantity input {
    float: left;
    margin: 0 20px 0 0;
    width: 90px;
}
div.quantity a.button {
    float: left;
}
.addFavorites {
}
.iconMoney {
    background: url("../../assets/images/app/ecomm/structure/icon_dollar-sign.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-left: 12px;
}
.iconCart {
    background: url("../../assets/images/app/ecomm/structure/icon_shoppingcart.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-left: 22px;
}
.iconPreOrder, .iconMassQuantity, .iconCanadaOnly, .iconFuelSurcharge {
    display: block;
    height: 20px;
    margin-right: 5px;
    text-indent: -5000px;
}
.iconPreOrder {
    background: url("../../assets/images/app/ecomm/structure/icon-preorder.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 75px;
}
.iconMassQuantity {
    background: url("../../assets/images/app/ecomm/structure/icon-massqty-en.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 105px;
}
.iconCanadaOnly {
    background: url("../../assets/images/app/ecomm/structure/icon-canada-en.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 95px;
}
.iconFuelSurcharge {
    background: url("../../assets/images/app/ecomm/structure/icon-fuel-en.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 105px;
}
.iconPreOrder {
    background: url("../../assets/images/app/ecomm/structure/icon-preorder-en.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 75px;
}
.fr .iconMassQuantity {
    background: url("../../assets/images/app/ecomm/structure/icon-massqty-fr.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 120px;
}
.fr .iconCanadaOnly {
    background: url("../../assets/images/app/ecomm/structure/icon-canada-fr.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 125px;
}
.fr .iconFuelSurcharge {
    background: url("../../assets/images/app/ecomm/structure/icon-fuel-fr.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 150px;
}
.fr .iconPreOrder {
    background: url("../../assets/images/app/ecomm/structure/icon-preorder-fr.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 105px;
}
.customerRatings {
    float: left;
    margin: 10px 0;
    padding: 5px;
    width: 325px;
}
#mayWeSuggest {
    border: 1px solid #d9d9d9;
    width: 100%;
}
#mayWeSuggest #mwsInner h2 {
}
ul.featuredProducts {
    font-size: 12px;
    list-style-type: none;
    margin: 24px 0 0;
    padding: 0;
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content: flex-start;
}

ul.featuredProducts::after {
  content: "";
  flex: auto;
}

.nav, .nav li ul, .globalNav {
    font-size: 12px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 1000;
}
ul.featuredProducts li {
    border-color: #d9d8da;
    border-style: solid;
    border-top-width:1px;
	 border-right-width:1px;
	 border-left-width:0;
	 border-bottom-width:0;
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 6px;
    text-align: center;
    width: 25%;
}
ul.featuredProducts li:nth-child(4n+4) {
    border-top-width:1px;
	 border-right-width:0;
}
ul.featuredProducts li:nth-child(-n+4) {
   border-top-width:0;
	border-right-width:1px;
}
ul.featuredProducts li:nth-child(4) {
	border-right-width:0;
}

/*#mayWeSuggest ul.featuredProducts li {
    border: medium none;
    display: block;
    width: 33%;
	padding: 0 1.5%;
}*/
ul.featuredProducts .photoTitle {
    color: #333;
    text-align: center;

}
#mayWeSuggest {
    border: none;
    margin-bottom: 3.75rem ;
    margin-top: 2.55rem;
    padding-left: 0;
    padding-right: 0;
}
#mayWeSuggest h5 {
    margin: 2.5rem 0;
}
#mayWeSuggest ul.featuredProducts .photoTitleBox {
    height: auto;
}
#mayWeSuggest ul.featuredProducts .photoTitle {
    text-align: center;
}
ul.categoryListing {
    border: medium none !important;
}
ul.categoryListing li.product {
    min-height: 180px;
}
ul.categoryListing2 {
    clear: both;
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding: 0;
/*    width: 485px;*/
	 width:100%;
}
ul.categoryListing2 li.product2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-bottom: 1px solid #d9d9d9;
    clear: both;
    padding: 10px;
/*    width: 453px;*/
	 width:100%;
}
ul.categoryListing2 li.product2:last-child {
	border-bottom: none;
}

ul.categoryListing li.noBorder {
    border: medium none !important;
}
ul.categoryListing .photoBox {
    float: none !important;
    min-height: 140px;
    text-align: center !important;
    width: 200px !important;
}
ul.featuredProducts .photoTitleBox {
    height: 200px;
    min-height: 250px;
    overflow: hidden;
    width: 100%;
}
#mayWeSuggest ul.featuredProducts div.photoTitleBox {
    height: auto;
    min-height: 0;
}
ul.featuredProducts .photoTitleBox a img {
}
ul.featuredProducts .photoTitleBox img {
    /*margin-top: 24px;*/
	max-height:175px;
	max-width:150px;
}
ul.categoryListing2 .photoBox2 {
    float: left;
    margin-right: 10px;
    text-align: center;
    width: 120px;
}
#mayWeSuggest .sectionTitle {
    border: medium none;
}
ul.categoryListing2 .photoTitleBox2 {
    margin: 0 5px 0 130px;
    min-height: 112px;
}
ul.categoryListing2 .photoTitleBox2 h4 {
    color: #424242;
    font-size: 13px;
    font-style: oblique;
    font-weight: bold;
    margin: 0 3px 0 0;
}
ul.categoryListing2 .detailsBtn2 {
    float: right;
    margin-top: 5px;
    min-height: 34px;
}
ul.categoryListing .titleBox {
    margin: 0 0 20px;
    text-align: center;
}
ul.categoryListing .buttonBox {
    text-align: center;
}
.numProducts {
    color: #424242;
    float: left;
    font-size: 12px;
    line-height: 39px;
    padding: 0 10px;
}
#pageNav {
    line-height: 39px;
    padding-right: 10px;
}
.findusOuter {
    clear: both;
    display: block;
    margin: 30px 0 0;
}
.findusInner {
}
.messageOuter {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #d9d9d9;
    color: #0000cc;
    font-size: 1.3em;
    font-weight: bold;
    height: auto;
    line-height: 16px;
    margin: 10px 0;
    vertical-align: middle;
    width: 696px;
}
.messageInner {
    height: auto;
    margin: 9px;
}
.message {
    font-size: 12px;
}
li.contents {
    font-size: 18px;
    font-weight: bold;
}
#extraMenuLinks {
    background: url("../../assets/images/app/ecomm/structure/graident_leftnav_1px.jpg") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    border: 1px solid #dfdede;
    color: #424242;
    float: left;
    font-weight: bold;
    margin: 0 0 10px;
    width: 212px;
}
#extraMenuLinks ul {
    list-style: outside none none;
    margin: 10px 0;
    padding-left: 10px;
}
#extraMenuLinks li {
    line-height: 24px;
    margin: 5px 0;
}
#extraMenuLinks a:link, #extraMenuLinks a:visited, #extraMenuLinks a:visited {
    color: #424242;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#extraMenuLinks a:hover {
    color: #789ba1;
}
.catMenu {
}
#eCommSearch {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #d9d9d9;
    margin: 8px 0 10px;
    padding: 5px;
}
#eCommSearch #searchElement {
    width: 80%;
}
div.landingSearch {
    background: none repeat scroll 0 0 #f3f3f3;
    margin: 0 0 25px;
    padding: 14px 25px;
}
div.landingSearch input {
    margin: 0;
}
div.landingSearch form {
    margin: 0;
    padding: 0;
}
div.landingSearch a {
    margin: 0;
    padding: 0;
}
div.landingSearch label {
    margin: 10px 0;
}
#contentWrap div.photoTitle a {
    color: #333;
    text-decoration: none;
}
span.price {
    color: #333;
    display: block;
    font-size: 16px;
    height: 40px;
}
#productSearch .landingSearchInner {
    background: none repeat scroll 0 0 #cccccc;
    border: 1px solid #d9d9d9;
    display: block;
    float: left;
    height: 30px;
    margin: 3px;
    overflow: hidden;
    width: 481px;
}
body.fr #productSearch.landingSearch #searchElement {
    border: 1px solid #ccc;
    color: #666666;
    float: left;
    font-size: 20px;
    height: 17px;
    margin: 3px 10px 0 13px;
    padding: 5px 0 0 2px;
    width: 260px;
}
body.en #productSearch.landingSearch #searchElement {
    border: 1px solid #ccc;
    color: #666666;
    float: left;
    font-size: 20px;
    height: 17px;
    margin: 3px 10px 0 13px;
    padding: 5px 0 0 2px;
    width: 290px;
}
body.en #productSearch .SearchButtonLong {
    background: url("../../assets/images/app/ecomm/structure/search_en.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 23px;
    margin: 4px 0 0;
    width: auto;
}
body.fr #productSearch .SearchButtonLong {
    background: url("../../assets/images/app/ecomm/structure/search_fr.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 23px;
    margin: 4px 0 0;
    width: auto;
}
#productSearch .searchText {
    color: #424242;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 3px;
}
#main input[type="submit"], #main input[type="image"] {
    margin-left: 5px;
    vertical-align: middle;
}
.searchText {
    color: #424242;
    float: left;
    font-size: 16px;
    margin: 0 0 0 12px;
}
div#main.eCommerce {
    /*margin: 0;*/
}
div.anythingControls {
    display: none;
}

/*#wrapper { margin-top: 0 !important; }*/

div#featuredContent {
    height: 300px !important;
}
ul.orbit-bullets {
    height: 40px !important;
    margin-top: 260px !important;
    position: absolute !important;
}
#contentWrap a.orbit-prev span, #contentWrap a.orbit-next span {
    display: none;
}
.bannerShim {
    padding: 8px 0 0 10px;
}
.textCenter {
    text-align: center;
}
.paySpacer {
    margin: 15px 0;
}
.payMethods {
    margin: 0 46px;
    padding: 10px 0 20px;
}

.campaignCat {
    background: url('https://www.canadapost.ca/assets/img/icons/estore-new-en.png') no-repeat top right;
    padding-right: 45px;
    padding-bottom: 10px;
    padding-top: 4px;
}


.fr .campaignCat {
    background: url('https://www.canadapost.ca/assets/img/icons/estore-new-fr.png') no-repeat top right;
    padding-right: 60px;

}

div#improvement_banner {
    background: none repeat scroll 0 0 #ffffff;
    color: #424242;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}
div#improvement_banner .commerical {
    border-right: 1px solid #d9d9d9;
    float: left;
    margin: 10px 0;
    padding: 0 20px 0 0;
    text-align: center;
    width: 325px;
}
div#improvement_banner .philatelic {
    float: left;
    margin: 10px 0 10px 5px;
    text-align: center;
    width: 300px;
}
div#improvement_banner .commerical h2, div#improvement_banner .philatelic h2 {
    color: #00498e;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 30px;
}
div#improvement_banner p.impWidth {
    margin: 0 30px;
}
#bubbleWrap {
    left: 180px;
    position: absolute;
    top: 26px;
    z-index: 10000;
}
#bubbleWrap div::after {
    clear: both;
    content: ".";
    display: block;
    height: 11px;
    visibility: hidden;
}
#bubbleWrap div {
    font-family: verdana;
    font-size: 11px;
    height: auto;
    width: 250px;
}
div.three b.tl {
    background: url("/info/mc/assets/images/app/ecomm/structure/top_left3.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
div.three b.tr {
    background: url("/info/mc/assets/images/app/ecomm/structure/top_right3.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
div.three p {
    background: none repeat scroll 0 0 #c9d7ec;
}
div.three b.bl {
    background: url("/info/mc/assets/images/app/ecomm/structure/bottom_left3.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
div.three b.br {
    background: url("/info/mc/assets/images/app/ecomm/structure/bottom_right3.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
div.three b.point {
    background: url("/info/mc/assets/images/app/ecomm/structure/point3.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    margin: -45px 0 0 -19px;
}
#bubbleWrap div p {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 0 3px;
    font-weight: bold;
    margin: 0;
    padding: 8px;
}
b.tl {
    display: block;
    font-size: 1px;
    height: 8px;
    width: 250px;
}
b.tr {
    display: block;
    float: right;
    font-size: 1px;
    height: 8px;
    width: 242px;
}
b.bl {
    display: block;
    float: left;
    font-size: 1px;
    height: 8px;
    width: 8px;
}
b.br {
    display: block;
    float: right;
    font-size: 1px;
    height: 8px;
    position: relative;
    width: 242px;
}
b.point {
    display: block;
    font-size: 1px;
    height: 25px;
    width: 14px;
}
#close-box {
    float: left;
    line-height: 14px;
    margin-left: 230px;
}
#close-box:hover {
    cursor: pointer;
}
ul#thumblist {
    display: block;
}
ul#thumblist li {
    float: left;
    list-style: outside none none;
    margin-right: 2px;
}
ul#thumblist li a {
    border: 1px solid #ccc;
    display: block;
}
ul#thumblist li a.zoomThumbActive {
    border: 1px solid red;
}
.jqzoom {
    float: left;
    text-decoration: none;
}
.zoomIcon {
    background: url("/info/mc/assets/images/app/ecomm/structure/icon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 33px;
}
.zoom {
    display: inline-block;
    overflow: hidden;
    position: relative;
}
.zoom img {
    display: block;
}
#imageWrap {
    height: auto;
    width: 320px;
}
#thumbs {
    list-style: outside none none;
    margin: 0 auto;
}
#thumbs li {
    float: left;
    padding: 15px;
}
#thumbs img {
    border-style: none;
    display: block;
}
#thumbs a {
    text-decoration: none;
}
#thumbs a:hover {
    color: red;
    text-decoration: underline;
}
#cyberBanner {
    margin: 8px 0 0 10px;

}
.confirmAddToCartTitle {
    font-size: 24px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: center;
}
.confirmAddToCartmws {
    font-size: 16px;
    margin: 10px;
    text-align: left;
}
.deepMode {
    border-bottom: 1px solid #d9d9d9;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.deepMode > input {
    margin: 0 80px;
    text-decoration: underline;
}
ul.categoryListing li.productconfirmAddToCart {
    clear: none !important;
    float: left !important;
    list-style-type: none;
    margin: 10px;
    min-height: 180px;
    text-align: center;
    width: 140px;
}
.productconfirmAddToCart {
    float: left;
    font-size: 14px;
    padding: 10px 25px 0 0;
}
ul.categoryListing .productconfirmAddToCartphotoBox {
    float: none !important;
    min-height: 180px;
    text-align: center !important;
    width: 140px !important;
}
div.pp_default .pp_close {
    background: url("/info/mc/assets/images/app/ecomm/structure/close.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: 30px !important;
    margin-left: 575px;
    width: 30px !important;
}
.checkMark {
    margin: 0 5px -3px 0;
}
.confirmatc-navi {
    line-height: 3em;
    text-align: center;
    width: 100%;
}
.confirmatc-left {
    text-align: left;
}
.confirmatc-left2 {
    padding-top: 10px;

    text-align: left;
}
.confirmatc-center {

    display: inline-block;
    text-align: center;
    width: 25%;
}
.confirmatc-right {
    display: inline-block;
    text-align: right;
    width: 33%;
}
.checkoutButton {
    background-color: #77d42a;
    border: 1px solid #268a16;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #caefab inset;
    color: #306108;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0 1px 0 #aade7c;
}
.checkoutButton:hover {
    background-color: #5cb811;
}
.checkoutButton:active {
    position: relative;
    top: 1px;
}
#imgWrapperExt {
    position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 175px;

}
#imgWrapperInt {
    /*height: 175px;*/
    padding-bottom: 8px;
}
.fr .checkoutLeft {
    float: left;
    padding: 15px 15px 15px 30px;
}
.fr .checkoutRight {
    float: right;
    padding: 15px 30px 15px 15px;
}
.checkoutLeft {
    float: left;
    padding: 15px 15px 15px 70px;
}
.checkoutRight {
    float: right;
    padding: 15px 70px 15px 15px;
}
.magnifyGallery #shopBox {
    width: 152px;
}
#shopBox h1, #shopBox h3 {
    color: #fff;
    font: 20px Arial,Helvetica,sans-serif;
}
#popUpWrapper.magnifyGallery {
    width: 780px;
}
div.magnifyGallery #productPhoto {
    float: left;
    height: 345px;
    margin: 10px 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 220px;
}
.magnifyGallery #productPhoto img {
}
.magnifyGallery #thumbnails {
    float: left;
    padding: 10px 0;
    text-align: center;
    width: 162px;
}
.magnifyGallery #thumbnails ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.magnifyGallery #thumbnails ul li {
    margin: 10px auto;
}
.magnifyGallery .controls {
    clear: both;
    margin: 0 0 10px 194px;
    text-align: center;
}
.magnifyGallery ul.controls li {
    float: left;
    margin: 0 10px;
}
.magnifyGallery a:hover {
    text-decoration: none;
}
.magnifyGallery a.download:hover {
    text-decoration: underline;
}
table.shoppingCart {
}
table.shoppingCart thead {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e5e5e3;
    border-image: none;
    border-style: solid;
    border-width: 0 0 5px;
}
table.shoppingCart tbody tr td {
    font-size: 0.875rem;
    padding: 7px 0;
    vertical-align: top;
}
table.shoppingCart tbody tr td.tdpadding {
    padding: 7px;
}
table.shoppingCart tfoot td {
    padding: 0;
}
table.shoppingCart tfoot {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
}
table.shoppingCart tbody td.moneyFormat, table.shoppingCart tfoot td.moneyFormat {
    text-align: right;
}
table.shoppingCart tfoot td {
    padding: 10px 0;
}
table.shoppingCart tr.bordertop {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
}




.promo {
	text-align:center;
	margin-right:50px;

}


.snowflake_tc {
	font-size:12px;
	color:#323232;
	position:absolute;
	top:210px;
	left:15px;
}
.snowflake_tc_fr {
	font-size:12px;
	color:#323232;
	position:absolute;
	top:/*259px*/ 210px;
	left:15px;	
}
.promo_text {
	color:#FFFFFF;margin-left:15px;font-size:12px;	
}
.promo_text a {color:#FFFFFF!important; text-decoration:underline!important;}

/*.tc_link {
	margin-left:10px;
	font-size:12px;
	color:#FFFFFF;
	position:absolute;
	top:178px;
	left:153px;	
}

.tc_link_fr {
	margin-left:10px;
	font-size:12px;
	color:#FFFFFF;
	position:absolute;
	top:195px;
	left:173px;	
}*/

.tc_link a, .tc_link_fr a{
	text-decoration:none!important;
	/*color:#FFFFFF!important;*/
}

a.tc_link {
	text-decoration:none!important;
	color:#107cc0!important;	
}


@media only screen and (min-width: 64.063em) { 
	.margintop5forlargescreens {
		margin-top:5px !important;
	}
	
	.promoSmall {
		display:none;
	}
	
	img.estoreCategoryThumbnail {
		max-width:140px;
		max-height:140px;
	}
} 

.snowflake_tc a, .snowflake_tc_fr a {
	text-decoration:underline!important;
	color:#323232!important;	
}

div.reveal-modal, div.reveal-modal.small {
	border-top:none!important;
	width:48%!important;
	padding:50px;	
}
.reveal-modal .close-reveal-modal {
    color: #aaa;
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1;
    position: absolute;
    right: 1.375rem;
    top: 0.625rem;
}
.reveal-modal > *:last-child {
    margin-bottom: 0;
}

.reveal-modal #checkoutBtn, .reveal-modal a.secondary {
    width: 47%;
}


.lt-ie9 .mobileHeroCopy_shop {
    display:none; 
}

.widget {
    border: 1px solid #d9d9d9;
    margin: 38px 0 !important;
    padding: 10px;
}
#regionContents .right a.using, #regionContents .left a.using {
    background: url("../../assets/images/structure/using_icon.gif") no-repeat scroll left top transparent;
    margin: 0 0 0 2px;
    padding: 0 0 0 17px;
}
h2.results span.icon {
    background: url("../../assets/images/structure/doc_icon.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #3c4b66;
    display: inline;
    float: left;
    font-weight: bold;
    height: 30px;
    width: 34px;
}
code.print {
    background: url("../../assets/images/structure/printer_icon.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: inline-block;
    height: 15px;
    vertical-align: text-top;
    width: 18px;
}

@media only screen and (min-width:40.063em) and (max-width:64em) { /* Medium */
.blackFridayRight, .fr .blackFridayRight {
	position: absolute;
	right: 45px;
	top: 25px;
}

.promoSmall {
	display:none;
}
.extraspace {
	margin-top: 10px;
}
div.reveal-modal, div.reveal-modal.small {
	border-top:none!important;
	width:60%!important;
	padding:30px;
	margin:20px auto;	
}

}

@media only screen and (max-width: 64em) {
	
	img.estoreCategoryThumbnail {
		width:100px;
	}
	
	.blackFridayRight, .fr .blackFridayRight {
	float: none;
	margin: 0;
}

.blackFridayRight, .fr .blackFridayRight {
	float: none;
	margin: 0;
}

.snowflake_tc {
	left:15px;
	top:60px;	
}
.snowflake_tc_fr {
	left:15px;
	top:60px;	
}

}

@media only screen and (max-width: 40em) {

	.reveal-modal {
		min-height: auto;
	}
	
	#shopBox3 h3  {
		background-color: #F0F0F0;
		padding-left: 10px!important;
	}
	
	#main-toggle.nav-drop-active a.main-toggle.nav-toggle  {
		background-color: #F0F0F0;
	}


	html div#shopBox3 h3 {
		border: none;
	}
	
	ul#breadcrumb {
		margin-top: 10px!important;
	}
		ul.featuredProducts li {
		border-left: none;
		border-right: none;
		border-top: none;
		border-bottom: 1px solid #d9d8da;
		width: 100%;
	}
	
	.blackFridayRight, .fr .blackFridayRight {
	text-align: center;
	}

	.fr .blackFriday, .blackFriday {
	width: 140px;
	margin-left: 0;
	}

	.fr .blackFriday {
	padding-right: 10px;
	}

	.cyberMonday {
	width: 150px;
	padding-left: 0;
	}

	.fr .cyberMonday {
	padding-left: 10px;
	}

	.promoLarge {
	display:none;
	}
	div.reveal-modal, div.reveal-modal.small {
	border-top:none!important;
	width:100%!important;
	padding:30px;
	margin:20px auto;	
	}

	#gallery_view{display: block !important;}
	#list_view{display: none !important;}
	.shop_gallery_view{display: none;}
	.shop_list_view{display: none;}	
	
	/* Fix for STK-3547 - R. Seligman 09/29/2017 */
	#shippingAddress .tabs .tab-title>a { padding: 1rem 1rem !important; line-height: 24px; }
	#shippingAddress .tabs li { margin-top: -5px !important; }
	#shippingAddress .tabs li.active a { line-height: 10px; }		
	#shippingAddress .tabs dd a, .tabs li a { line-height: 0; }
	#addItemModal a.button { width: 100%; }
	.fullHeightContainer form {
		width: 100%;
		align-items: flex-start;
	}
	#estoreCategoryImageinner {
		min-width: 100%;
	}
	
	#addProductsTable{
		width:100%;
	}
	
	#quickOrderForm td:last-child {
		padding-right:0px;
}
	
	.fr #quickOrderForm td:last-child label {
		padding-top: 24px;
	}
	
	#addProductsTable{
		width:100%;
	}
	
	#quickOrderForm td:last-child {
		padding-right:0px;
}
	
	.fr #quickOrderForm td:last-child label {
		padding-top: 24px;
	}
}



